<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Mappy</name>
    <namespace>com.mappy.www</namespace>
    <version>1.0.0</version>
    <author name="Mappy SA">
        <info url="http://www.mappy.com" text="www.mappy.com"/>
         <logo src="mappy.gif" />
    </author>
    <copyright>&#169; Mappy</copyright>
    <description>Accès direct aux plans et itinéraires Mappy</description>
  <icons>
    <icon height="128" width="128" src="mappy.png"/>
  </icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="mappy.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
	    <defaultImage src="mappy.png"/>
        </host>
    </hosts>
</gadget>
